<html>
<head>
	<title>Zuitt IT Solutions Products</title>
</head>
<body>
	<!-- This is the Product Page -->
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<!-- This section is for the products offered -->
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also inludes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<!-- This is for the Contact Form section -->
			<h2>Contact Form</h2>

			<form action="https://www.google.com/">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first-name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last-name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="phone">Contact Number:</label><br>
				<input type="tel" name="phone" id="phone" required><br>

				<label for="service_type">Service Type:</label><br>
				<!-- Shows the service type options on click-->
				<select name="service_type" id="service-type" required><br>

					<!-- Differenct Service Type options -->
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack End Programming</option>
				</select><br>
				<!-- Asks user to enter preferred contact method-->
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="phone">
				<label for="contact2">Phone</label><br>
				<!-- Asks user to select one preferred package-->
				<label>Package:</label><br>
				<input type="radio" name="package" id="package-type1" value="basic" required>
				<label for="package-type1">Basic</label><br>
				<input type="radio" name="package" id="package-type2" value="premium" required>
				<label for="package-type2">Premium</label>

				<br><br>

				<!-- Asks users to enter any comments or messages -->
				<label for="message">Message</label><br>
				<textarea name="message" rows="5" cols="50" id="message" required></textarea><br>
				<button type="submit">Send Inquiry</button><br>
				<button	type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>